%------------------------------------------------------------------------------
% project_environment.tex - information about the environment of this project
%------------------------------------------------------------------------------
% author : Manuel Bentele
% date   : 01.05.2017
% project: Student research for the SeeSat project: Middleware 2016/2017
%------------------------------------------------------------------------------

\section{Projektumfeld}

% include information about the DHBW
\input{project_environment/dhbw}

% include general information about cubesats
\input{project_environment/cubesat}

% include details about the seesat project
\input{project_environment/seesat}